## icinga-kubernetes 0.1.0+58.g1da371c

=== debian/changelog ===
icinga-kubernetes (0.1.0+58.g1da371c-1719832978+ubuntu23.10) icinga; urgency=medium

  * Release 0.1.0+58.g1da371c-1719832978

 -- Icinga GmbH <info@icinga.com>  Mon, 01 Jul 2024 11:24:37 +0000
