=== debian/control ===
Source: icinga-kubernetes
Maintainer: Icinga GmbH <info@icinga.com>
Section: admin
Priority: optional
Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
  gcc
Standards-Version: 4.6.1
Homepage: https://www.icinga.com

Package: icinga-kubernetes
Architecture: any
Depends:
  ${misc:Depends},
  ${shlibs:Depends}
Suggests:
 icinga-kubernetes-web
Description: Icinga for Kubernetes Monitoring Daemon
 Icinga for Kubernetes is a set of components for monitoring and visualizing Kubernetes resources.
 This package installs the Icinga for Kubernetes daemon, which uses the Kubernetes API to monitor the configuration and
 status changes of Kubernetes resources synchronizing every change in a database.
