## icinga-kubernetes 0.1.0+70.g854c171

=== debian/changelog ===
icinga-kubernetes (0.1.0+70.g854c171-1721379591+ubuntu23.10) icinga; urgency=medium

  * Release 0.1.0+70.g854c171-1721379591

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Jul 2024 09:01:43 +0000
