## icinga-kubernetes 0.1.0+89.gbb1ea80

=== debian/changelog ===
icinga-kubernetes (0.1.0+89.gbb1ea80-1722439791+ubuntu23.10) icinga; urgency=medium

  * Release 0.1.0+89.gbb1ea80-1722439791

 -- Icinga GmbH <info@icinga.com>  Wed, 31 Jul 2024 15:35:42 +0000
