## icinga-kubernetes 0.1.0+98.gf11ba7b

=== debian/changelog ===
icinga-kubernetes (0.1.0+98.gf11ba7b-1723807739+ubuntu23.10) icinga; urgency=medium

  * Release 0.1.0+98.gf11ba7b-1723807739

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Aug 2024 11:31:42 +0000
