=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
   dh-exec,
   gcc
 Standards-Version: 4.6.1
-Homepage: https://www.icinga.com
+Homepage: https://icinga.com
 
 Package: icinga-kubernetes
 Architecture: any
