## icinga-kubernetes 0.3.0+4.gde88147

=== debian/changelog ===
icinga-kubernetes (0.3.0+4.gde88147-1760628981+ubuntu25.10) icinga; urgency=medium

  * Release 0.3.0+4.gde88147-1760628981

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:36:34 +0000
