## icinga-kubernetes 0.4.0

=== debian/changelog ===
icinga-kubernetes (0.4.0-1+ubuntu25.10) icinga; urgency=medium

  * Release 0.4.0-1

 -- Icinga GmbH <info@icinga.com>  Mon, 24 Nov 2025 09:03:54 +0000
